/** Shopify CDN: Minification failed

Line 77:16 Expected ":"

**/

.footer {padding: 2vw 4.6vw 4.5vw;display: flex;flex-flow: column;gap: 2.6vw; position: relative;}
.footer img { max-width: 100%; border: 0; height: auto; }
.footer-content-box {display: flex;justify-content: space-between;gap: 4vw;}
.fr-inside {display: flex ;}
.footer-left {flex: 1;max-width: 29vw;}
.footer-logo {display: inline-block;width: 4vw;height: 4vw;margin-left: -0.4vw;}
.footer-logo img {width: 100%;height: 100%;object-fit: contain;mix-blend-mode: multiply;}
.footer-left h3 {font-size: 1.13vw;text-transform: uppercase;font-weight: 600;margin-bottom: 1.2vw;}
.footer-icon-wrap {width: 6vh;height: auto;display: flex;align-items: center;justify-content: center; }
.footer-left p {font-size: 0.84vw;line-height: 1.6;margin-bottom: 1vw;}

.email-form {display: flex;margin-top: 1vw;border-bottom: 0.113vw solid #000;}
.email-form input[type="email"] {flex: 1;padding: 0.65vw 1vw 0.65vw 0;border: none;background-color: transparent;font-family: "IBM Plex Mono", monospace;font-size: 0.85vw;}
.email-form input[type="email"]:focus {outline: none;border-bottom-color: #2327EA;}
.email-form input[type="email"]::placeholder {color: #000;opacity: 1;}
.email-form button {padding: 0.4vw 0.55vw;background-color: transparent;border: 0;cursor: pointer;white-space: nowrap;font-family: "IBM Plex Mono", monospace;font-size: 0.85vw;}
.email-form button:hover {background-color: #333;color: #fff;}

.fr-inside {display: flex;flex: 1;max-width: 29.4vw;gap: 2.5vw;}
.footer-right {flex: 1;display: flex;justify-content: flex-end;}
.footer-section {flex: 1;}
.footer-section:first-child { flex: 1.3; }
.footer-section h3 {font-size: 1.1vw;font-weight: 600;margin-bottom: 1.4vw;text-transform: uppercase;}
.footer-links {list-style: none;}
.footer-links li:not(:last-child) {margin-bottom: 0.4vw;}
.footer-links a {color: #333;text-decoration: none;font-size: 0.85vw; font-weight:500;}
.footer-links a:hover {color: #2327EA;}
.footer-section .footer-links + h3 { margin-top: 40px; }


.footer .klaviyo-form form{padding: 0!important;}
.footer div.needsclick:has(div[data-testid="form-row"]){min-height: auto!important;}
.footer div[data-testid="form-row"]:nth-child(1) div[data-testid="form-component"]{padding: 0 0 1.2vw!important;}
.footer div[data-testid="form-row"]:nth-child(1) h3, .footer div[data-testid="form-row"]:nth-child(1) h3 span,
.footer div[data-testid="form-row"] div[data-testid="form-component"] h4{font-family: "IBM Plex Mono", monospace!important;font-size: 1.13vw!important;font-weight: 600!important;line-height: 1.2!important;color: var(--bs-body-color)!important;}
.footer div[data-testid="form-row"]:nth-child(2) div[data-testid="form-component"]{padding: 0 0 1vw!important;}
.footer div[data-testid="form-row"]:nth-child(2) p{text-align: left!important;font-family: "IBM Plex Mono", monospace!important;font-size: 0.84vw!important;font-weight: 400!important;line-height: 1.6!important;color: var(--bs-body-color)!important;}
.footer div[data-testid="form-row"]:nth-child(2) p span{font-size: inherit!important;}
.footer div[data-testid="form-row"]:nth-child(3){flex-direction: row!important;border-bottom: 0.113vw solid #000;}

.footer div[data-testid="form-row"]:nth-child(3):has(div[data-testid="form-component"] input[aria-invalid="true"]) {border-color:#EB1515!important;}

.footer div[data-testid="form-row"]:nth-child(3) div[data-testid="form-component"]{padding: 0!important;}
.footer div[data-testid="form-row"]:nth-child(3) div[data-testid="form-component"]:first-child{flex: 1!important;}
.footer div[data-testid="form-row"]:nth-child(3) div[data-testid="form-component"]:last-child{flex: none!important;}
.footer div[data-testid="form-row"] div[data-testid="form-component"] input{height: 2.5vw!important;padding: 0.65vw 1vw 0.65vw 0!important;font-family: "IBM Plex Mono", monospace!important;font-size: 0.85vw!important;font-weight: 400!important;letter-spacing: 0!important;background: transparent!important;border: 0!important;border-radius: 0px!important;}
.footer div[data-testid="form-row"] div[data-testid="form-component"] input::placeholder{font-family: "IBM Plex Mono", monospace!important;font-size: 0.85vw!important;font-weight: 400!important;letter-spacing: 0!important;}
.footer div[data-testid="form-row"] div[data-testid="form-component"] button{height: 2.5vw!important;padding: 0 0.55vw!important;font-family: "IBM Plex Mono", monospace!important;font-size: 0.85vw!important;font-weight: 500!important;letter-spacing: 0!important;color: #212529!important;background: transparent!important;border: 0!important;border-radius: 0px!important;}
.footer div[data-testid="form-row"] div[data-testid="form-component"] button:hover{color: #FFF!important;background: #333!important;}
.footer div[data-testid="form-row"] div[data-testid="form-component"] h4{text-align:left!important;}
  
.footer div[data-testid="form-row"] input[aria-invalid="true"]{border-color:#EB1515!important;}
.footer div[data-testid="form-row"] input[aria-invalid="true"]::placeholder{color:#EB1515!important;}
.footer div[data-testid="form-row"] input[aria-invalid="true"]+.needsclick.kl-private-reset-css-Xuajs1{display:none!important;}


@media (max-width: 991.98px) {
.footer {padding: 30px 20px;display: flex;flex-flow: column;gap: 25px;}
.footer-logo {width: 45px; height: auto; margin-left: -4px;}

.footer-content-box { display: block; }
.footer-left {/* padding-right: 9.2%; */ max-width: none; }
.footer-left h3 {font-size: 16px;font-weight: 600;margin-bottom: 17px;text-transform: uppercase;}
.footer-left p {font-size: 12px;line-height: 1.2;margin-bottom: 0;}

.email-form {border-bottom: 0.81px solid #000;padding: 8px 0;margin-top: 12px;display: flex;align-items: center;justify-content: space-between;}
.email-form input[type="email"] {font-size: 12px;line-height: 1.2;background: transparent;border: 0;font-weight: 400;font-family: "IBM Plex Mono", monospace;flex-grow: 1;padding-right: 15px;}
.email-form input[type="email"]::placeholder {color: #000;opacity: 1;}
.email-form button {border: 0;background: transparent;font-size: 12px;line-height: 1.2;font-family: "IBM Plex Mono", monospace;font-weight: 400;}

.footer-right {b  width: 100%; justify-content: normal; margin-top: 30px; }
.footer-section h3 {font-size: 16px;line-height: 1.2;font-weight: 600;text-transform: uppercase;margin-bottom: 8px;}
.footer-links li a {font-size: 12px;font-weight: 400;line-height: 1.6;}
.footer-links {line-height: 1.2;}
.fr-inside {width: 100%;display: flex;justify-content: space-between;gap: 24px; max-width: none;}
.footer-icon-wrap {width: 40px;height: auto;display: flex;align-items: center;justify-content: center;margin-top: auto;}
.footer-links li + li {margin-top: 8px;}

.footer div[data-testid="form-row"]:nth-child(1) div[data-testid="form-component"]{padding: 0 0 17px!important;}
.footer div[data-testid="form-row"]:nth-child(1) h3,
.footer div[data-testid="form-row"]:nth-child(1) h3 span, .footer div[data-testid="form-row"] div[data-testid="form-component"] h4{font-size: 17px!important;}
.footer div[data-testid="form-row"]:nth-child(2) div[data-testid="form-component"]{padding: 0 0 12px!important;}
.footer div[data-testid="form-row"]:nth-child(2) p{font-size: 13px!important;}
.footer div[data-testid="form-row"]:nth-child(3){border-bottom: 0.81px solid #000;}
.footer div[data-testid="form-row"] div[data-testid="form-component"] input{height: 30px!important;padding: 8px 16px 8px 0!important;font-size: 12px!important;}
.footer div[data-testid="form-row"] div[data-testid="form-component"] input::placeholder{font-size: 12px!important;}
.footer div[data-testid="form-row"] div[data-testid="form-component"] button{height: 30px!important;padding: 0!important;font-size: 12px!important;}
.footer div[data-testid="form-row"] div[data-testid="form-component"] button:hover{color: #212529!important;background: transparent!important;}

}